N
Bullet1
Bullet2
Bullet3
Bullet4




=============================================================================
Line #1 : Do you want LOCAL LOGONS Listed?  Y/N (Case Sensitive and will
          only work if you create multiple bulletins!)
Line #2 : Bulletin Name For Modem Connection Statistics
Line #3 : Bulletin Name For General Information Statistics
Line #4 : Bulletin Name For Message Information Statistics
Line #5 : Bulletin Name For Door Usage Information


